uuid: e49a758e-91dc-4e22-93a2-6405f5cbdcb8
langcode: en
status: true
dependencies:
  theme:
    - stark
_core:
  default_config_hash: Oh72CHUkp6cj6dbrXMK2hzCsM05w9cHVoD22rMLQUfk
id: stark_page_title
theme: stark
region: content
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
